* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

  /* AcneStar Face Wash */
  .card-AcneStar-img1{
    background-image: url("{{ asset('assets/image/face1.webp') }}");
    height: 300px;
    background-size: cover;
    background-position: center;
  }
  .card-AcneStar-img1:hover {
    background-image: url("{{asset('assets/image/face2.webp')}}");
    height: 300px;
    background-size: cover;
    background-position: center;
  }